{
    "Header": {
        "registration": "Registration",
        "enter": "Enter",
        "menu": {
            "faq": "Start grow with BB",
            "experts": "Become BB Expert",
            "news": "Blog&News"
        }
    },
    "Main": {
        "title": "Bbuddy - Main",
        "description": "Bbuddy desc"
    },
    "Account": {
        "menu": {
            "sessions": "Upcoming Sessions",
            "notifications": "Notification",
            "support": "Help & Support",
            "information": "Legal Information",
            "settings": "Profile Settings",
            "messages": "Messages",
            "work-with-us": "Work With Us"
        },
        "WorkWithUs": {
            "title": "Become a BBuddy Expert",
            "insert-info": "Insert your personal information to start your journey as a BBuddy Expert",
            "start": "Get Started",
            "base-text": "Your info can either be added or amended at anytime"
        },
        "Messages": {
            "title": "Messages"
        }
    },
    "Footer": {
        "email": "info@bbuddy.expert",
        "phone": "WA/TG +3579975276",
        "address": "Romanou 2, office 401, 1070, Nicosia, Cyprus",
        "menu": {
            "faq": "FAQ",
            "privacy-policy": "Privacy Policy"
        }
    }
}
